<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rssi__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rssi_info_t</compoundname>
    <includes local="no">cy_ble_stack_host_main.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rssi__info__t_1a490b2d83dbce7b9c4c569c70e0334e4f" kind="variable" mutable="no" prot="public" static="no">
        <type>int8_t</type>
        <definition>int8_t cy_stc_ble_rssi_info_t::rssi</definition>
        <argsstring />
        <name>rssi</name>
        <briefdescription>
<para>The RSSI value Range is -85 &lt;= N &lt;= 5 in dBm. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="433" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="433" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rssi__info__t_1acd090bafe85eaa0d8c417f819aac49b6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_rssi_info_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Peer device handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="436" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="436" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>RSSI parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="438" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="429" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="430" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rssi__info__t_1acd090bafe85eaa0d8c417f819aac49b6" virt="non-virtual"><scope>cy_stc_ble_rssi_info_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__rssi__info__t_1a490b2d83dbce7b9c4c569c70e0334e4f" virt="non-virtual"><scope>cy_stc_ble_rssi_info_t</scope><name>rssi</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>